Subject: [TICTOC] NTP RFCs published

From: Karen O'Donoghue <[email-masked]>
Date: Tue, 22 Jun 2010 10:09:34 -0400

Folks,

In case you missed it, the set of NTP RFCs came out yesterday...

RFC 5908 on Network Time Protocol (NTP) Server Option for DHCPv6
RFC 5907 on Definitions of Managed Objects for Network Time Protocol 
Version 4 (NTPv4)
RFC 5906 on Network Time Protocol Version 4: Autokey Specification
RFC 5905 on Network Time Protocol Version 4: Protocol and Algorithms 
Specification

Regards,
Karen

---

From: Yaakov Stein <[email-masked]>
Date: Tue, 22 Jun 2010 17:17:43 +0300

Congratulations (or should I say "at long last" ?)

Y(J)S

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Karen O'Donoghue
Sent: Tuesday, June 22, 2010 17:10
To: [email-masked]
Subject: [TICTOC] NTP RFCs published

Folks,

RFC 5908 on Network Time Protocol (NTP) Server Option for DHCPv6
RFC 5907 on Definitions of Managed Objects for Network Time Protocol Version 4 (NTPv4)
RFC 5906 on Network Time Protocol Version 4: Autokey Specification
RFC 5905 on Network Time Protocol Version 4: Protocol and Algorithms Specification

Regards,
Karen

_______________________________________________
TICTOC mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tictoc

---

From: Ralph Droms <[email-masked]>
Date: Tue, 22 Jun 2010 12:34:04 -0400

Congratulations and thanks to the WG for the hard work (and  
perseverance!) that lead to the publication of these RFCs.

- Ralph

---

From: Ralph Droms <[email-masked]>
Date: Tue, 22 Jun 2010 12:38:15 -0400

(correcting fumbled addressing - congratulations to the *ntp* WG, with  
a cc to tictoc - RD)

- Ralph